local fn = _gn(0x7E17BE53E1AAABAF)
--- Returns details of a layout changed event.
-- Be sure this is called only when [`HAS_MENU_LAYOUT_CHANGED_EVENT_OCCURRED`](#\_0x2E22FEFA0100275E) returns true in a frame.
-- Can only be called by one script at a time.
-- Layout changed events become active whenever the menu is navigated up or down.
-- @param previousScreen Screen id of the last selected item minus 1000. See [`PAUSE_MENUCEPTION_GO_DEEPER`](#\_0x77F16B447824DA6C) for a list of screens.
-- @param currentScreen Current menu it's screen id.
-- @param uniqueId Unique ID of the menu item.
function Global.GetMenuLayoutChangedEventDetails()
	return fn(_i, _i, _i)
end
